<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <!--
    <add name="ConnString" providerName="System.Data.SqlClient" connectionString="Data Source=103.174.102.135;Initial Catalog=OfficeBilling; User Id=sa;Pwd=vision@123;MultipleActiveResultSets=True"/>
	-->
    <!--
    <add name="ConnString" providerName="System.Data.SqlClient" connectionString="Data Source=103.174.102.135;Initial Catalog=OfficeBilling; User Id=sa;Pwd=vision@123;MultipleActiveResultSets=True"/>
	-->
    <!--OfficeBilling-->
    <!--<add name="ConnString" providerName="System.Data.SqlClient" connectionString="RGF0YSBTb3VyY2U9MTAzLjE3NC4xMDIuMTM1O0luaXRpYWwgQ2F0YWxvZz1PZmZpY2VCaWxsaW5nO1VzZXIgSWQ9c2E7UHdkPXZpc2lvbkAxMjM7TXVsdGlwbGVBY3RpdmVSZXN1bHRTZXRzPVRydWU="/>-->
    <!--billingjt-->
    <!--<add name="ConnString" providerName="System.Data.SqlClient" connectionString="RGF0YSBTb3VyY2U9MTAzLjE3NC4xMDIuMTM1O0luaXRpYWwgQ2F0YWxvZz1CaWxsaW5nSlQ7VXNlciBJZD1zYTtQd2Q9dmlzaW9uQDEyMztNdWx0aXBsZUFjdGl2ZVJlc3VsdFNldHM9VHJ1ZQ=="/>-->
    <!--Dev_Official-->
    <!--<add name="ConnString" providerName="System.Data.SqlClient" connectionString="RGF0YSBTb3VyY2U9MTAzLjE3NC4xMDIuMTM1O0luaXRpYWwgQ2F0YWxvZz1EZXZfT2ZmaWNpYWw7VXNlciBJZD1zYTtQd2Q9dmlzaW9uQDEyMztNdWx0aXBsZUFjdGl2ZVJlc3VsdFNldHM9VHJ1ZQ==" />-->


	  <!--DB_Tally-->
	  <add name="ConnString" providerName="System.Data.SqlClient" connectionString="RGF0YSBTb3VyY2U9MTAzLjE3NC4xMDIuMTM1O0luaXRpYWwgQ2F0YWxvZz1EQl9UYWxseTtVc2VyIElkPXNhO1B3ZD12aXNpb25AMTIzO011bHRpcGxlQWN0aXZlUmVzdWx0U2V0cz1UcnVl" />
	  
  </connectionStrings>
  <appSettings>
    <add key="LicKey" value="E9B9077F-D22A-4647-A5D1-A22692639B2E" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
	  <add key="TallyURL" value="http://localhost:9000"/>
	  <add key="CloudAPI" value="https://yourcloudapi.com/api/tally"/>
	  <add key="ApiKey" value="YOUR_SECRET_KEY"/>
	  <add key="CompanyName" value="ABC CHEMICALS"/>
	  <add key="IntervalSeconds" value="30"/>
  </appSettings>
  <system.diagnostics>
    <sources>
      <!-- This section defines the logging configuration for My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog" />
          <!-- Uncomment the below section to write to the Application Event Log -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information" />
    </switches>
    <sharedListeners>
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter" />
      <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>